# This file is part of frama-c-sv,
# a wrapper around Frama-C that makes it possible
# to execute Frama-C as part of the Competition on Software Verification:
# https://gitlab.com/sosy-lab/software/frama-c-sv
#
# SPDX-FileCopyrightText: 2020-2021 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

format_version: '2.0'

input_files: 'bounded1.c'

properties:
  - property_file: ../../properties/no-overflow.prp
    expected_verdict: true
  - property_file: ../../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32
